var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/questions/route.js")
R.c("server/chunks/[root-of-the-server]__0aitkpi._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/apps_web__next-internal_server_app_api_questions_route_actions_0rsbdrq.js")
R.m(8617)
module.exports=R.m(8617).exports
